--预置同步汇率的25个货币对
DELETE FROM t_bd_exrate_currpair WHERE FID = 1985622495508404224;
INSERT INTO t_bd_exrate_currpair(FID,FORIGCUR,FTARGETCUR,FNUMBER) VALUES (1985622495508404224,1,22,'CNY/THB');
DELETE FROM t_bd_exrate_currpair WHERE FID = 1985622673464334336;
INSERT INTO t_bd_exrate_currpair(FID,FORIGCUR,FTARGETCUR,FNUMBER) VALUES (1985622673464334336,1,31,'CNY/MXN');
DELETE FROM t_bd_exrate_currpair WHERE FID = 1985622859146172416;
INSERT INTO t_bd_exrate_currpair(FID,FORIGCUR,FTARGETCUR,FNUMBER) VALUES (1985622859146172416,1,19,'CNY/TRY');
DELETE FROM t_bd_exrate_currpair WHERE FID = 1985623828726650880;
INSERT INTO t_bd_exrate_currpair(FID,FORIGCUR,FTARGETCUR,FNUMBER) VALUES (1985623828726650880,1,113,'CNY/NOK');
DELETE FROM t_bd_exrate_currpair WHERE FID = 1985624084157368320;
INSERT INTO t_bd_exrate_currpair(FID,FORIGCUR,FTARGETCUR,FNUMBER) VALUES (1985624084157368320,1,14,'CNY/SEK');
DELETE FROM t_bd_exrate_currpair WHERE FID = 1985624224123688960;
INSERT INTO t_bd_exrate_currpair(FID,FORIGCUR,FTARGETCUR,FNUMBER) VALUES (1985624224123688960,1,61,'CNY/DKK');
DELETE FROM t_bd_exrate_currpair WHERE FID = 1985624361084491776;
INSERT INTO t_bd_exrate_currpair(FID,FORIGCUR,FTARGETCUR,FNUMBER) VALUES (1985624361084491776,1,28,'CNY/PLN');
DELETE FROM t_bd_exrate_currpair WHERE FID = 1985624854980564992;
INSERT INTO t_bd_exrate_currpair(FID,FORIGCUR,FTARGETCUR,FNUMBER) VALUES (1985624854980564992,1,79,'CNY/HUF');
DELETE FROM t_bd_exrate_currpair WHERE FID = 1985624992442288128;
INSERT INTO t_bd_exrate_currpair(FID,FORIGCUR,FTARGETCUR,FNUMBER) VALUES (1985624992442288128,1,124,'CNY/SAR');
DELETE FROM t_bd_exrate_currpair WHERE FID = 1985625144091543552;
INSERT INTO t_bd_exrate_currpair(FID,FORIGCUR,FTARGETCUR,FNUMBER) VALUES (1985625144091543552,1,33,'CNY/AED');
DELETE FROM t_bd_exrate_currpair WHERE FID = 1985625288702756864;
INSERT INTO t_bd_exrate_currpair(FID,FORIGCUR,FTARGETCUR,FNUMBER) VALUES (1985625288702756864,1,12,'CNY/KRW');
DELETE FROM t_bd_exrate_currpair WHERE FID = 1985625412887709696;
INSERT INTO t_bd_exrate_currpair(FID,FORIGCUR,FTARGETCUR,FNUMBER) VALUES (1985625412887709696,1,18,'CNY/ZAR');
DELETE FROM t_bd_exrate_currpair WHERE FID = 1985625577388312576;
INSERT INTO t_bd_exrate_currpair(FID,FORIGCUR,FTARGETCUR,FNUMBER) VALUES (1985625577388312576,1,30,'CNY/RUB');
DELETE FROM t_bd_exrate_currpair WHERE FID = 1985625712377792512;
INSERT INTO t_bd_exrate_currpair(FID,FORIGCUR,FTARGETCUR,FNUMBER) VALUES (1985625712377792512,1,20,'CNY/MYR');
DELETE FROM t_bd_exrate_currpair WHERE FID = 1985625841126148096;
INSERT INTO t_bd_exrate_currpair(FID,FORIGCUR,FTARGETCUR,FNUMBER) VALUES (1985625841126148096,1,105,'CNY/MOP');
DELETE FROM t_bd_exrate_currpair WHERE FID = 1985626039550281728;
INSERT INTO t_bd_exrate_currpair(FID,FORIGCUR,FTARGETCUR,FNUMBER) VALUES (1985626039550281728,5,1,'CAD/CNY');
DELETE FROM t_bd_exrate_currpair WHERE FID = 1985626489548769280;
INSERT INTO t_bd_exrate_currpair(FID,FORIGCUR,FTARGETCUR,FNUMBER) VALUES (1985626489548769280,11,1,'CHF/CNY');
DELETE FROM t_bd_exrate_currpair WHERE FID = 1985626619094042624;
INSERT INTO t_bd_exrate_currpair(FID,FORIGCUR,FTARGETCUR,FNUMBER) VALUES (1985626619094042624,4,1,'SGD/CNY');
DELETE FROM t_bd_exrate_currpair WHERE FID = 1985626757606737920;
INSERT INTO t_bd_exrate_currpair(FID,FORIGCUR,FTARGETCUR,FNUMBER) VALUES (1985626757606737920,10,1,'NZD/CNY');
DELETE FROM t_bd_exrate_currpair WHERE FID = 1985626892998871040;
INSERT INTO t_bd_exrate_currpair(FID,FORIGCUR,FTARGETCUR,FNUMBER) VALUES (1985626892998871040,9,1,'AUD/CNY');
DELETE FROM t_bd_exrate_currpair WHERE FID = 1985627027661195264;
INSERT INTO t_bd_exrate_currpair(FID,FORIGCUR,FTARGETCUR,FNUMBER) VALUES (1985627027661195264,8,1,'GBP/CNY');
DELETE FROM t_bd_exrate_currpair WHERE FID = 1985627220129417216;
INSERT INTO t_bd_exrate_currpair(FID,FORIGCUR,FTARGETCUR,FNUMBER) VALUES (1985627220129417216,2,1,'HKD/CNY');
DELETE FROM t_bd_exrate_currpair WHERE FID = 1985627347829196800;
INSERT INTO t_bd_exrate_currpair(FID,FORIGCUR,FTARGETCUR,FNUMBER) VALUES (1985627347829196800,3,1,'JPY/CNY');
DELETE FROM t_bd_exrate_currpair WHERE FID = 1985627478943139840;
INSERT INTO t_bd_exrate_currpair(FID,FORIGCUR,FTARGETCUR,FNUMBER) VALUES (1985627478943139840,7,1,'EUR/CNY');
DELETE FROM t_bd_exrate_currpair WHERE FID = 1985627621952129024;
INSERT INTO t_bd_exrate_currpair(FID,FORIGCUR,FTARGETCUR,FNUMBER) VALUES (1985627621952129024,6,1,'USD/CNY');
